@charset "UTF-8";

/* 전체틀 width */
header.layout,
section.layout,
div.layout,
footer.layout	{
	min-width:1000px;
	width:100%;
	margin:0 auto;
}

header.layout {

}
header.subvisual {

}

.holder { width:1000px; height:0px; margin:0 auto; font-size:0; }

/* 각각 배경이 필요한 경우 처리 */

	/* body의 배경 */
	body			{
	}

	/* 각 위치의 width 100% 배경 */
	.wrap-header	{max-width:1900px;height:77px;margin:0 auto;background:url("/res/images/top/line.jpg") repeat-x center top}
	.wrap-main		{}
	.wrap-sub		{max-width:1900px;margin:0 auto;background:url("/res/images/s_bg.jpg") no-repeat center top;min-height:297px}
	.wrap-content	{}
	.wrap-content:after	{ content:""; clear:both; display:block; }
	.wrap-footer	{max-width:1900px;margin:0 auto;background:url("/res/images/copybg.jpg") repeat-x center top;}

	/* 각 위치의 전체틀 width 배경 */
	header.layout	{}
	section.layout	{position:relative;}
	div.layout		{}
	footer.layout	{ width:1000px; height:105px; background:url("/res/images/copy.jpg") no-repeat center top; }
	footer.layout	 .position { position:relative;}



